/****************************************************************************/
/* GEA09 ( ﾕｰｻﾞｰｱｸｾｽ画面管理ﾃｰﾌﾞﾙ )                                         */
/* Created : 2015/12/01 16:54:20                                            */
/****************************************************************************/

ALTER TABLE GEA09 DROP CONSTRAINT GEA09_UQ;
ALTER TABLE GEA09 ADD CONSTRAINT GEA09_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K);

DROP INDEX GEA09_SA;
CREATE INDEX GEA09_SA ON GEA09( SYSTEM_ID,USERID,SEQNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K);

DROP INDEX GEA09_SB;
CREATE INDEX GEA09_SB ON GEA09( SYSTEM_ID,USERID,GUIKEY )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K);

DROP INDEX GEA09_SC;
CREATE INDEX GEA09_SC ON GEA09( SYSTEM_ID,USERID,LAST_ACCESS )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K);
